<?php
include("../include/session.php");
if(!$session->logged_in){
	header("Location: ../main.php");
}else{
	include "../reportHeader.php";
//	include("../include/db.php");
	$q = "SELECT empId, empFName, empLName FROM removedEmployees ORDER BY empFName ASC";
	$arrId = array();
	$arrName = array();
	$result = execsql($q);
	$num = mysql_num_rows($result);
	$b = 0;
	while($b < $num){
		$arrId[$b] = mysql_result($result, $b, "empId");
		$arrName[$b] = mysql_result($result, $b, "empFName") ." ". mysql_result($result, $b, "empLName");
		$b++;
	}
	?>
<h3>Seach and Display Employee</h3>


<form action="displayRemovedE.php" method="post">Select an employee: <select
	name="empId">
	<option value="">Choose Me</option>
	<?php
	for ($i = 0 ; $i < count($arrId) ; $i++) {

		echo "<option value=". "\"". $arrId[$i]. "\"" .">" . $arrName[$i] . "</option>";
	}

	?>
</select> <br />
<br />
<input type="submit" name="submitok" value="   Search   " /></form>
	<?php
	include "../footer.html";
}
?>